The offsetGet purpose

- « Yaf_Config_Simple::offsetExists

- Yaf_Config_Simple::offsetSet »

- PHP Manual
- Yaf_Config_Simple
- The offsetGet purpose

# Yaf_Config_Simple::offsetGet

(Yaf >=1.0.0)

Yaf_Config_Simple::offsetGet — The offsetGet purpose

### Description

public Yaf_Config_Simple::offsetGet(string `$name`): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

### Return Values